/* State and Keywordgroupnames */
"Keywords" = "Schlüsselwörter";
"Pragmas" = "Pragmas";
"Functions" = "Funktionen";
"Numbers" = "Zahlen";
"Singleline Comment" = "# Kommentar";
"String with double quotes" = "\"Zeichenketten\"";
"String with single quotes" = "'Zeichenketten'";
"Backticks" = "`Backticks`";
"POD style comments" = "==POD Kommentare";
"Regular Expressions" = "Reguläre Ausdrücke";
"Hexadecimal Characters" = "Hexadezimale Zeichen";
"q Operators with Slashes" = "q// q// qx// qw//";
"q Operators with Parenthesis" = "q() q() qx() qw()";
"qr Operator with Slashes" = "qr//";
"m Operator with Slashes" = "m//";
"s Operator with Slashes" = "s///";
"s Operator with Parenthesis" = "s()()";
"s Operator with Curlies" = "s{}{}";
"tr, y Operator with Slashes" = "tr// y//";
"Regular Expressions 2" = "Reguläre Ausdrücke (ff.)";
"Regular Expressions 3" = "?Reguläre Ausdrücke?";
"Regular Expressions 4" = "=~ Reguläre Ausdrücke";
"Heredoc" = ">>Heredoc";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

